proflashrtist

openGL ERROR

Discussion created by proflashrtist on Oct 6, 2012
Latest reply on May 22, 2014 by AUlmer-esristaff
[ATTACH=CONFIG]18241[/ATTACH]

Any ideas?  I know for a fact my graphics card is not only able to support this but is actually running a higher version than 1.x......so im really confused

Attachments

Outcomes